.table_content
{
padding:10px;
background-image:url(../jsp/images/tablebg3.jpg);
background-repeat:repeat-y;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
.table_content li
{
	margin-left:20px;
}
.table_content .bullet_arr
{
	list-style-image:url(../jsp/images/arrow_bullet.jpg);
}
.table_content_spl
{
	padding:5px;
	background-repeat:repeat-y;
	background-color:#F2F3F4;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.table_content_spl li
{
	margin-left:18px;
}
.table_content_spl .bullet_arr
{
	list-style-image:url(../jsp/images/arrow_bullet_spl.jpg);
}

.table_content_login
{
	padding:10px;
	background-image:url(../jsp/images/tablebg3.jpg);
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:bold;
}
.table_content_login li
{
	margin-left:6px;
}
.table_content_login .bullet_arr
{
	list-style-image:url(../jsp/images/arrow_bullet.jpg);
}

.table_content_trouble
{
	padding:10px;
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#F2F3F4;
	font-weight:bold;
}
.table_content_trouble li
{
	margin-left:18px;
}
.table_content_trouble .bullet_arr
{
	list-style-image:url(../jsp/images/arrow_bullet_spl.jpg);
}

.table_content_erntax
{
	padding:5px;
	background-repeat:repeat-y;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color:#F2F3F4;
	font-weight:bold;
}
.table_content_erntax li
{
	margin-left:5px;
}
.table_content_erntax .bullet_arr
{
	list-style-image:url(../jsp/images/arrow_bullet_spl.jpg);
}

.input
{
border:1px solid #cccccc;
background-color:#FFFFFF;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}

.bold12bule
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
color:#183E65;
}
.bold11bule
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#183E65;
}
.Norml12bule
{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
color:#183E65;
}
.table_links
{
color:#000000;
text-decoration:none;
}
.table_links:hover
{
color:#1C5487;
}
.table_linksErnTx
{
color:#000000;
text-decoration:underline;
font-weight:bold;
}
.table_linksErnTx:hover
{
color:#1C5487;
}
.arial15
{
font-family:Arial Narrow;
font-size:15px;
font-weight:bold;
color:#174A7C;
}
.arial12
{
font-family:Arial Narrow;
font-size:12px;
font-weight:bold;
color:#174A7C;
}
.arial12W
{
	font:bold 12px Arial;
	color:#FFFFFF;
}
.arial14
{
font-family:Arial Narrow;
font-size:14px;
font-weight:bold;
color:#174A7C;
}
.content11
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;
background-image:url(../jsp/images/tabs/menubg.jpg);
background-repeat:repeat-x;
}
.menu
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#000000;
text-decoration:none;
}
.menu:hover
{
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
font-weight:bold;
color:#1C5487;
text-decoration:none;
}
.white10
{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
}
.title
{
color:#255D90;
font-family:Arial, Helvetica, sans-serif;
font-size:23px;
}
.content
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}
.red11
{
color:#cc0000;
font-family:Arial, Helvetica, sans-serif;
font-size:11px;
}
.content10
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
}
.contentbold
{
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
}
.link{
color:#255d90;
}
.link:hover{
color:#000000;
}
.white10{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#FFFFFF;
text-decoration:none;
}
.footer_content{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}
.footer{
font-family:Arial, Helvetica, sans-serif;
font-size:10px;
color:#000000;
text-decoration:none;
}
.footer:hover{
text-decoration:underline;
}


/* Styles for accordion*/

.arrowlistmenu{
width: 225px; /*width of accordion menu*/
background-color:#F2F3F4
}

.arrowlistmenu .menuheader{ 
font: bold 12px Arial;
color: white;
background: url(../jsp/images/bullet-side.png) no-repeat center left;
background-color:#0F4068;
margin-bottom: 10px;
padding: 4px 0 4px 20px;
cursor: hand;
cursor: pointer;
}

.arrowlistmenu .openheader{ 
background: url(../jsp/images/bullet-down.png) no-repeat center left;
background-color:#185081;
padding: 4px 0 4px 20px;
}

.arrowlistmenu ul{ 
list-style-type: none;
margin: 0;
padding: 0;
margin-bottom: 8px;
}

.arrowlistmenu ul li{
padding-bottom: 2px; 
}

.arrowlistmenu ul li a{
color: #000000;
background: url(../jsp/images/arrowbullet.png) no-repeat center left; 
display: block;
padding: 2px 0;
padding-left: 19px; 
text-decoration: none;
font: normal 12px Arial;
border-bottom: 1px solid #dadada;
}

.arrowlistmenu ul li a:hover{ 
color: #185081;
background-color: #ffffff;
}

.arrowlistmenu ul li a:active{
	background: url(../jsp/images/arrowbullet_down.png) no-repeat center left; 
	background-color: #ffffff;	
}

/*for menu tabs */
ul.obtabs {
    list-style: none;
    margin: 2px 0;
    padding: 0;
    position: absolute;
}

ul.obtabs li.first {
    margin-left: 0;
}

ul.obtabs li {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000000;
    float: left;
    display: block;
    height: 30px;
    padding-right: 12px;
    margin-left: -5px;
    position: relative;
    background: url(../jsp/images/tabs/tabright-back.gif) 100% 0 no-repeat;
	background-position:right;
    
    white-space: nowrap;
}

ul.obtabs span {
    line-height: 30px;
    padding-left: 13px;
	padding-right:9px;
    background: url(../jsp/images/tabs/tableft-back.gif) 100% 0 no-repeat;
	
	background-position:left;
	
	
}

html>body ul.obtabs span {
    display: block;
}

ul.obtabs li#current {
    z-index: 1;
	font-weight: bold;
    border-bottom: 2px solid #fff;
    height: 30px;
    background-image: url(../jsp/images/tabs/tabright.gif);

}

ul.obtabs li#current span {
	display:block;
    background-image: url(../jsp/images/tabs/tableft.gif);
}
ul.obtabs li#back span {
	display:block;
}
ul.obtabs a {
    font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-decoration:none;
}
ul.obtabs a:hover {
    color: #134C7D;
	text-decoration:none;
}


ul.obtabs a.new {
    color: #c00;
}
